### Method

# EDataServer SourceMailComposition set_bcc

since: 3.6

#### Declaration [src]

    void
    e_source_mail_composition_set_bcc (
      ESourceMailComposition* extension,
      const gchar* const* bcc
    )

#### Description [src]

Sets the recipients which should automatically be added to the blind carbon-copy (Bcc) list when composing a new mail message. The recipient strings should be of the form “Full Name <email-address>”.

Available since: 3.6

Sets property | `EDataServer.SourceMailComposition:bcc`

#### Parameters

`bcc`

  Type: An array of `gchar*`

  A `NULL`-terminated string array of Bcc recipients.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.